@charset "UTF-8";
/* CSS Document */

Body, HTML{
height:100%;
margin: 0;
}


body,td,th {
	font-family: "Times New Roman", Times, serif;
	font-size: 12px;
	color: #333;
}
body {
	background-color: #FBFBFB;
	font-family: Arial, Helvetica, sans-serif;

	
}

a {
	font-family: Times New Roman, Times, serif;
	font-size: 12px;
	color: #333;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #333;
}
a:hover {
	text-decoration: none;
	color: #A29061;
}
a:active {
	text-decoration: none;
	color: #A29061;
	text-align: justify;
}
.subnav {
	font-size: 11px;
}
.c1 {
	height: 90%;
}
.mainheading {
	font-size: 14px;
}
.onsubnav {
	color: #A29061;
	font-size: 11px;
	font-family: "Times New Roman", Times, serif;
}
.mainnavon {
	color: #A29061;
	font-family: "Times New Roman", Times, serif;
}

/*** set the width and height to match your images **/

#slideshow {
	position:relative;
	height:396px;
	width: 396;
}

#slideshow DIV {
	position:absolute;
	top:0;
	left:0;
	z-index:8;
	opacity:0.0;
	height: 396px;
	background-color: #FFF;
}

#slideshow DIV.active {
    z-index:10;
    opacity:1.0;
}

#slideshow DIV.last-active {
    z-index:9;
}

#slideshow DIV IMG {
	height: 396px;
	display: block;
	border: 0;
	margin-bottom: 0px;
}
